#topbn{padding: 0rem 0rem 2rem; box-sizing: border-box; margin-bottom: 1rem;}
#topbn img{width: 100%;}
#headimg{box-sizing: border-box; margin-bottom: 5rem; height: 300px; overflow: hidden;}
#headimg img{width: 100%;}

.box-full{width: 100%; padding: 2rem 0 18rem; box-sizing: border-box; position: relative; background:linear-gradient(180deg, #ffdfe8, #fff 15%, #fff 15%, #fff);}
.box-left,.box-right{position: relative;overflow: hidden;transition: all 0.8s ease-in-out; opacity: 0;}
.box-left video,.box-left img{width: 100%; border-radius: 0 4rem 0 0; box-sizing: border-box;}
.box-right video,.box-right img{width: 100%;}
.box-left{width: 60%;}
.box-right{background: linear-gradient(140deg, #fff7fb, #fff 50%, #fdb7d8); z-index: 1; padding: 3rem 3rem; box-sizing: border-box; position: absolute; width: 50%; right: 0; top: 15rem; display: flex; flex-direction: column; border-radius: 4rem 0 0 4rem;font-family: var(--second-font);}
.box-right h2{margin-bottom: 2rem;}
.box-right h3{font-family: var(--second-font); font-size: 2.4rem; color: #ea80c8; border-bottom: solid 1px #ea80c8; margin-bottom: 1rem; font-weight: 600;}
.box-right .pushtx{font-size: 2rem; color: #f69;}
.box-left.active,.box-right.active{opacity: 1;}
.box-left.active::before {animation: img-wrap 2s cubic-bezier(0.4, 0, 0.2, 1) forwards; background: transparent; content: ''; inset: 0; pointer-events: none; position: absolute; z-index: 1;}
.box-right.active::before {animation: img-wrap 2s cubic-bezier(0.4, 0, 0.2, 1) forwards;animation-delay:.5s; background: transparent; content: ''; inset: 0; pointer-events: none; position: absolute; z-index: 1;}
.box-full .inner{background: #fff; padding: 3rem; box-sizing: border-box; display: flex; flex-direction: column; justify-content: center; line-height: 2.4; height: 100%; border-radius: 0rem 3rem 0rem 3rem;}
@keyframes img-wrap {
  100% {
    transform: translateX(100%);
  }
}

#newstopics1{padding: 2rem 1rem; box-sizing: border-box; height: 685px;box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);}
#newstopics1 .wrap{padding:0 1rem 1rem 1rem; box-sizing: border-box;}
#newstopics1 .section{height: 525px; overflow-y: scroll;}
#newstopics1 .entry{margin-bottom:10px;border-bottom: solid 1px #ccc; padding: 2rem; box-sizing: border-box;}
#newstopics1 .entry h3{font-size: 1.8rem; margin-bottom:1rem; padding-bottom: .5rem; box-sizing: border-box;}
#newstopics1 .entry .date {font-size: 14px;}
#newstopics1 .entry .imgbox {margin: 0 auto 1rem auto; display: flex; gap: .5rem; justify-content: center;}
#newstopics1 .entry .imgbox img{max-width:200px; line-height: 0;}
#newstopics1 .entry .body {font-size: 14px;box-sizing: border-box; margin-left: 1.5rem; flex: 1;}
#newstopics1 .btn{margin: 1rem auto;}
.trim-word{text-decoration: underline; color: #900;}
#newstopics1{background: #fff;}
#pickup{background: #fff;}
#newstopics1 .discri,#pickup .discri{width: 70%; margin:.5rem auto 1rem auto !important;}

#newstopics1 .entry a {color: #000;}
#newstopics1 .entry h3{color:#ff7c7c; border-bottom: solid 1px #ff7c7c;}
#pickup h3{color: #ff7c7c;}

#pickup{box-sizing: border-box; width: 466px; height: 685px; padding: 2rem 2rem; margin-left: 3rem;box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);}
#pickup .puslider{margin: 0 auto; width: 340px;}
#pickup .pustaff{box-sizing: border-box; margin: 0 auto;}
#pickup .photo{width: 100%; height: 460px; position: relative; margin: 0 auto; overflow: hidden;}
#pickup .photo .staffimg{width:100%;-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);-webkit-transition-duration: 1s;-o-transition-duration: 1s;transition-duration: 1s;width: 100%; line-height: 0;position: absolute;left: 0;top: 0;object-fit: cover;font-family: 'object-fit: cover;';}
#pickup a:hover .staffimg{opacity: .7;transition: all 0.4s;-webkit-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}
#pickup .photo .ncicon{width: 40px; height: 40px; position: absolute; right: 0px; top:0px; z-index: 1;}
#pickup .photo .rkicon{width: 75px; height: 85px; padding: .5rem; box-sizing: border-box; position: absolute; left: 5px; bottom:5px; z-index: 1;}
#pickup .photo .rkicon img{width: 100%;}
#pickup .prof{text-align: center; padding: 1rem 0;}
#pickup h3{font-size: 2.4rem; line-height: 30px;}
#pickup .size{font-size: 1.6rem;}
#pickup .slick-slide img {padding: 0 !important;}

#todays h3{color: #000 !important; background: none;-webkit-text-fill-color:initial;}

#todays .slick-list{width: 100% !important;}
#todays .slick-track{min-width: 100%; display: flex; justify-content: center;}

@media (max-width: 480px) {

#topbn{margin: 0;}
#topbn .slick-slider {height: auto;}
#topbn .slick-slide img{padding: 0;}

.box-full{width: 100%; padding: 0; margin-bottom: 5rem; background: none;}
.box-full.d-flex{flex-direction: column;}
.box-left{width: 100%;}
.box-right{padding: 3rem 2rem; position: inherit; width: 100%; height: auto; right: 0; top: 0rem;}
.box-right h3,.box-right .pushtx{font-size: 1.8rem;}
.box-left.active,.box-right.active{opacity: 1;}
.box-full .inner{background: #fff; padding: 2rem; box-sizing: border-box; display: flex; flex-direction: column; justify-content: center; line-height: 2.4; height: 100%; border-radius: 0rem 3rem 0rem 3rem;}
.box-full video{pointer-events: none !important;}

#newstopics1{margin-bottom: 3rem;height: max-content;}
#newstopics1 h2{margin-bottom: 1.5rem;}
#newstopics1 .section {height: max-content; overflow-y: unset;}
#newstopics1 .entry{padding: .5rem .5rem 1rem .5rem; flex-direction: column;}
#newstopics1 .entry .imgbox img{width: 100%;}
#newstopics1 .entry a{padding: 1rem 0;}
#newstopics1 .entry h3{font-size: 1.6rem;}
#newstopics1 .entry .date{margin-bottom: 0;}

#pickup{box-sizing: border-box; width: 100%; height: max-content; padding: 2rem 2rem; margin-left: 0rem;box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);}
#pickup .puslider{margin: 0 auto; width: 300px;}
#pickup .pustaff{box-sizing: border-box; margin: 0 auto;}
#pickup .photo{width: 100%; height: 460px; position: relative; margin: 0 auto; overflow: hidden;}
#pickup .photo .staffimg{width:100%;-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);-webkit-transition-duration: 1s;-o-transition-duration: 1s;transition-duration: 1s;width: 100%; line-height: 0;position: absolute;left: 0;top: 0;object-fit: cover;font-family: 'object-fit: cover;';}
#pickup a:hover .staffimg{opacity: .7;transition: all 0.4s;-webkit-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}
#pickup .photo .ncicon{width: 40px; height: 40px; position: absolute; right: 0px; top:0px; z-index: 1;}
#pickup .photo .rkicon{width: 75px; height: 85px; padding: .5rem; box-sizing: border-box; position: absolute; left: 5px; bottom:5px; z-index: 1;}
#pickup .photo .rkicon img{width: 100%;}
#pickup .prof{text-align: center; padding: 1rem 0;}
#pickup h3{font-size: 2.4rem; line-height: 30px;}
#pickup .size{font-size: 1.6rem;}
#pickup .slick-slide img {padding: 0 !important;}



}